{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "build-bulma": "sass --load-path=node_modules my-bulma-project.scss my-bulma-project.css"
  },
  "dependencies": {
    "@nuxt/image": "^1.11.0",
    "@pinia/nuxt": "^0.11.2",
    "@tato30/vue-pdf": "^1.11.4",
    "@vue-email/components": "^0.0.21",
    "@vue-email/render": "^0.0.9",
    "@vueup/vue-quill": "^1.2.0",
    "axios": "^1.9.0",
    "bowser": "^2.11.0",
    "bulma": "^1.0.4",
    "crypto-js": "^4.2.0",
    "dayjs": "^1.11.13",
    "docx-preview": "^0.3.6",
    "es-toolkit": "^1.42.0",
    "highcharts": "^12.2.0",
    "highcharts-vue": "^2.0.1",
    "ipx": "^3.0.1",
    "mammoth": "^1.9.1",
    "nuxt-qrcode": "^0.4.8",
    "pdfjs-dist": "^3.11.174",
    "pinia": "^3.0.3",
    "pinia-plugin-persistedstate": "^4.5.0",
    "qs": "^6.14.0",
    "quill": "^2.0.3",
    "sass": "^1.81.0",
    "sharp": "^0.33.5",
    "socket.io-client": "^4.8.3",
    "vue": "latest",
    "vue-advanced-cropper": "^2.8.9",
    "vue-pdf": "^4.3.0",
    "vue-router": "latest",
    "vue3-datepicker": "^0.4.0",
    "vue3-quill": "^0.3.1"
  },
  "overrides": {
    "vue": "latest"
  },
  "devDependencies": {
    "@nuxt/icon": "^2.2.1",
    "nuxt": "^4.2.0",
    "typescript": "^5.9.3"
  }
}
